@media screen and (min-width: 961px) and (max-width: 9000px) {
	.title-page .widget-3 { border-radius: 6px;}
	.editt { background: #fff; position: relative; z-index: 10;}
	.site-description { display: none !important;}
	.cont { padding-left: 61px;}
	.cont a { text-decoration: none; font: bold 20px 'Roboto'; color: #091722;}
	.td1 div { margin: 15px 0;}
	.email { padding-left: 38px; background: url(../images/mbg.gif) 0 50% no-repeat; margin-left: 5px;}
	.email a { text-decoration: underline; font: bold 20px 'Roboto'; color: #091722;}
	.title-page .widget-3 { background: #148db9; font: 17px 'Roboto'; color: #ffffff; box-shadow: none;}
	.title-page .widget-3:hover { opacity: 0.9;}
	.tab { display: table; position: relative; top: -5px;}
	.title-page .menu-13 .menu-scroll > ul { padding: 0 55px 0 100px;}
	.td1 { display: table-cell; vertical-align: top; padding-left: 41px; background: url(../images/cbg.gif) 0 23% no-repeat;}
	.td2 { display: table-cell; vertical-align: top; padding-top: 13px; padding-left: 56px;}
	.title-page .widget-3 { margin: 6px 0 0; font-weight: bold; width: 173px;}
	.title-page .block-4 { width: 400px;}
	.title-page .block-14 { padding-bottom: 0; margin-bottom: 0; box-shadow: none;}
	.title-page .widget-8 { max-width: 968px; margin: 0 auto; display: block; position: relative;}
	.title-page .block-22 { position: relative;}
	.title-page .block-22:after { content:''; position: absolute; top: 0; bottom: 0; right: 0; left: 50%; background: #091722;}
	.title-page .menu-13 .menu-scroll > ul { display: block; text-align: center; background: #091722 url(../images/mbgbg.gif) 0 0 no-repeat;}
	.title-page .menu-13 .menu-scroll > ul li { display: inline-block !important; vertical-align: top;}
	.title-page .menu-13 .menu-scroll > ul > li.more-button.disabled { display: none !important;}
	.title-page .menu-13 .menu-scroll > ul > li.menu-item > a { font: 17px 'Roboto'; color: #1be1fc; padding: 16px 23px;}
	.title-page .menu-13 .menu-scroll > ul > li.menu-item > a:hover { color: #fff;}
	.title-page .menu-13 .menu-scroll > ul ul { text-align: left;}
	/*.title-page .menu-13 .menu-scroll > ul > li.menu-item.has > a { padding-right: 30px;}*/
	.title-page .menu-13 .menu-scroll > ul > li.menu-item.has:after { height: 8px; width: 14px; background: url(../images/mbgbg.png) 0 0 no-repeat; content:''; position: absolute; top: 23px; right: -8px;}
	.title-page #top-menu > li.menu-item-has-children.first-level:after { height: 8px; width: 14px; background: url(../images/mbgbg.png) 0 0 no-repeat; content:''; position: absolute; top: 23px; right: -8px;}
	.title-page .block-5 { /*overflow: hidden;*/}
	.slw { background: #ccc; position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding-top: 160px; background: #fff;}
	.sld { height: 100%;}
	.slw .owl-prev { background: url(../images/arrs.png) 0 -93px no-repeat; height: 83px; width: 50px; position: absolute; top: 50%; margin-top: -40px; left: 5%; z-index: 1000; font-size: 0;}
	.slw .owl-next { background: url(../images/arrs.png) 0 0 no-repeat; height: 83px; width: 50px; position: absolute; top: 50%; margin-top: -40px; right: 5%; z-index: 1000; font-size: 0;}
	.slw .owl-next:hover { background-position: 100% 100%;}
	.slw .owl-prev:hover { background-position: 100% 0;}
	.title-page .block-14, .block-14 { padding-top: 9px;}
	.txt { position: absolute; top: 42px; left: 50%; background: #148db9; max-width: 964px; margin: 0 0 0 -482px;}
	.zz1 { color: #fff; font: 26px/1.4 'Roboto'; padding: 14px 38px 14px 0; position: relative; display: inline-block; vertical-align: top; text-align: left; max-width: 385px; min-height: 73px;}
	.zz1 span { position: relative; z-index: 10;}
	.zz1:after { content:''; width: 60px; height: 102px; background: url(../images/z1.png) 0 0 no-repeat; position: absolute; top: 0; right: -60px;}
	.zz1:before { content:''; background: #148db9; top: 0; bottom: 0; left: -9999%; position: absolute; right: 50%;}
	.zz2 { height: 52px; width: 170px; background: url(../images/z2.png) 0 0 no-repeat; position: absolute; bottom: -52px; right: 0;}
	.owl-carousel .owl-item { overflow: hidden;}
	.block-222,
	.layout_47_id_44,
	.widget-88 { display: none !important;}
	.block-5 { padding: 0;}
	.widget-3 { background: #148db9; font: bold 17px 'Roboto' !important; color: #ffffff !important; box-shadow: none; margin: 5px 0 0; width: 173px;}
	.widget-3:hover { opacity: 0.9;}
}
.zz3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
@media screen and (max-width: 9000px) and (min-width: 961px) {
  body .widget-88 { display: none !important;}
}
@media screen and (min-width: 0) and (max-width: 960px) {
	.txt { display: none;}
	.layout_47_id_44,
	.widget-88 { display: block !important;}
	.layout_133 { display: none !important;}
	.title-page .block-3 { padding: 0;}
	.title-page .block-5 { background: none !important;}
}
@media screen and (min-width: 0) and (max-width: 978px) {
	.txt { display: none;}
}
@media screen and (min-width: 0) and (max-width: 600px) {
	.title-page .widget-9 { margin-top: 45px;}
	.title-page .block-14, .block-14 { padding: 72px 20px 15px;}
}
